body { font-family: "Open Sans", sans-serif; background-color: #fff; position: relative; height: 100%; }

/* modifiche a bootstrap totali */
.breadcrumb { font-size: 11px; border-radius: 0; margin-bottom: 5px; }
.form-control, .btn { border-radius: 0; }
.list-group-item { border-color: #eee; padding: .5rem !important; }
.list-group-item:first-child { border-radius: 0; }
.list-group-item:last-child { border-radius: 0; }
.list-group-item.active, .list-group-item.active:focus, .list-group-item.active:hover { background-color: #eee; border-color: #ccc; }
.navbar-toggle { background: #aaa; color: #fff; }
header .navbar { margin-bottom: 0; }
/* area HEADER */
.header-top { background: #aaa; font-size: 16px; padding-top: 10px; padding-bottom: 10px; }
.header-top span.telefono { background: rgba(255,255,255,0.5); color: #333; padding: 0 5px; border-radius: 4px; font-weight: bold; }
.header-avviso { background-color: #888; color: #fff; font-size: 16px; border-bottom: 1px solid #666; padding: 24px 0; }	
.head-logo { padding-top: 15px; padding-bottom: 15px; }
.head-logo img { height: 70px; }
.head-cerca .input-group { width: 100%; }

.form-ricerca { height: 40px; margin: 30px 0;  }
.form-ricerca #ricerca-campo { height: 40px; border-radius: 0; }	
.form-ricerca #ricerca-lente { height: 40px; border-radius: 0; background: #999999; color: #ffffff; }

.head-carrello { z-index: 1000; }
.head-carrello > div { height: 40px; margin-top: 30px; content: " "; line-height: 40px; font-size: 17px; font-weight: 400; font-style: italic; background: #999999; color: #dddddd; }	
#box-carrello { position: relative; }
#box-carrello .avviso-carrello { position: absolute; top: 45px; left: 0; width: 100%; background: rgba(0,0,0,0); line-height: normal; z-index: 1; font-size: 12px; }
.head-carrello #display-carrello { display: none; border: 1px solid #ccc; border-width: 0 1px 1px 1px; line-height: normal; }	
.head-carrello #display-carrello div { background: #eee; color: #000; }	
.head-carrello #display-carrello div b { color: #000;}
.head-carrello #display-carrello .box-carrello-titolo { font-size: 13px; color: #555; border-bottom: none; padding: 30px 5px 5px 5px; }
.head-carrello #display-carrello .box-carrello-riga { font-size: 12px; padding: 8px 5px; }
.head-carrello #display-carrello .box-carrello-riga .bcr-prezzo { color: #00f; }
.head-carrello #display-carrello .box-carrello-riga .bcr-delete { color: #f00; font-size: 10px; }
.head-carrello #display-carrello .box-carrello-bottone { padding: 8px 0; background: #ddd; }


.with-errors { background-color: #ff0000; color: #fff; padding: 0 5px; }

/* area MENU */	
/*
.menu { width: 100%; }
.menu .dropdown:hover .dropdown-menu { display: block; margin-top: 0; }
.navbar { border-top: 1px solid #dadada; border-bottom: 1px solid #dadada; } 
.navbar-nav > li > a { padding: 15px 35px 15px 0; }
.navbar a { font-size: 14px; text-transform: uppercase; font-weight: 700; color: #333; }
.voci1, .voci2, .voci3, .voci4, .voci5, .voci6, .voci7, .voci8, .voci9, .voci10, .voci11, .voci12, .vociAuto { text-align: left; }
.voci1  { width: 100.000%; }
.voci2  { width:  50.000%; }
.voci3  { width:  33.333%; }
.voci4  { width:  25.000%; }
.voci5  { width:  20.000%; }
.voci6  { width:  16.666%; }
.voci7  { width:  14.285%; }
.voci8  { width:  12.500%; }
.voci9  { width:  11.111%; }
.voci10 { width:  10.000%; }
.voci11 { width:   9.090%; }
.voci12 { width:   8.333%; }
.vociAuto { width:   auto; }
*/
/* */

/************* NUOVI STILI v.2.0 ***********************/
.bg-colore1 { background-color: #aaaaaa; }
.text-colore1 { color: #aaaaaa; }
.bg-colore2 { background-color: #aaaaaa; }
.text-colore2 { color: #aaaaaa; }
.text-chiaro { color: #eeeeee; color: rgba(255,255,255,0.6); }
.bg-grigio { background-color: #eee; }

.card-prodotto { box-shadow: 0 2px 1px rgba(0,0,0,0.1); }
.card-prodotto:hover { box-shadow: 0 3px 15px rgba(0,0,0,0.5); text-decoration: none; }
.card-img-container { overflow: hidden; }
.card-img-container img { margin: 0;  transition: all .3s ease-in-out; }
.card-prodotto:hover .card-img-container img { /*transform: scale(1.2);*/ }
.card-prodotto small.card-text { line-height: 0.7rem; }

.home-evidenza .card h3 { text-shadow: 0 0 5px #000; }
.sottomenu { background-color: #f8f8f8; box-shadow: inset 0 2px 2px rgba(0,0,0,0.15); font-size: 13px; }
.sottomenu .row { padding: 10px 0; }

.small { font-size: 0.7rem; }

.rounded-xl { border-radius: 0.5rem; }

.gruppo-filtri .dropdown-item { padding: 2px 5px 2px 10px;; }

.carousel-item h3 { background: rgba(0,0,0,0.3); }

/* Extra small devices (portrait phones, less than 576px) */
.home-evidenza .card h3 { font-size: 18px; }
.gruppo-filtri { position: fixed; left: 0; top: 0; margin-left: -100%; z-index: 9999; width: 100%; height: 100%; overflow: scroll; }
.gruppo-filtri .dropdown-item { padding-top: 0; padding-bottom: 0; }

/* SM Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) { 
.home-evidenza .card h3 { font-size: 18px; }
.gruppo-filtri { position: fixed; left: 0; top: 0; margin-left: -85%; z-index: 9999; width: 85%; height: 100%; overflow: scroll; }
.gruppo-filtri .dropdown-item { padding-top: 0; padding-bottom: 0; }
}

/* MD Medium devices (tablets, 768px and up) */
@media (min-width: 768px) { 
.home-evidenza .card h3 { font-size: 20px; }
.gruppo-filtri { position: relative; margin-left: 0; z-index: inherit; width: auto; height: auto; overflow: scroll; }
.gruppo-filtri .dropdown-item { padding-top: 0; padding-bottom: 0; }
}

/* LG Large devices (desktops, 992px and up) */
@media (min-width: 992px) { 
.home-evidenza .card h3 { font-size: 24px; }
.gruppo-filtri { position: relative; overflow: visible; }
}

/* XL Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) { 
.home-evidenza .card h3 { font-size: 30px; }
.gruppo-filtri { position: relative; overflow: visible; }
}

/**** MENU PRINCIPALE NUOVO ***/
.testoPiccolo { font-size: 0.5rem; line-height: 0.8rem; }


/**** MENU LATERALE ***/
#sideMenu { position: fixed; left: 0; top: 0; margin-left: -100%; z-index: 9999; width: 100%; height: 100%; overflow: scroll; }
#sideMenu .list-group-item { padding: 10px; background-color: none; }

#ombraSito { position: fixed; right: 0; top: 0; margin-right: -15%; z-index: 9999; width: 0%; height: 100%; overflow: hidden; background-color: rgba(0,0,0,0.7); }



/*******************************************************/
.titolone { margin-bottom: 10px; }
.titolone h1 { margin: 0; padding: 30px 0; }

h1 { font-size: 24px; text-transform: uppercase; font-weight: bold; }
h1.titolo-categoria { padding: 0; margin: 0; }
h1.titolo-prodotto { margin: 20px 0; }
/* pagina home */
.home-banner { margin-top: 30px; margin-bottom: 30px; }
.home-banner img { box-shadow: 0 1px 4px rgba(0,0,0,0.5); margin: 20px 0; }
.banner-shadow div img { box-shadow: 0 0 3px #888888; }

.home-prodotti-offerta a { position: relative; display: block; border: 1px solid rgba(0,0,0,0.1); transition: all 0.3s ease-out 0s; }
.home-prodotti-offerta a:hover { border: 1px solid rgba(0,0,0,0.4); box-shadow: 0 4px 15px rgba(0,0,0,0.2); }
.home-prodotti-offerta a div { position: absolute; display: none; width: 100%; height: 100%; padding: 10px; bottom: 0; left: 0; text-align: center; font-size: 11px; background: rgba(255,255,255,0.75); color: #000;  }
.home-prodotti-offerta a:hover div { display: block; }

.slide-home { background-position: center center; height: 300px; background-size: cover; text-align: center; box-shadow: 0 0 5px #888888 inset; }
.slide-home h1 { line-height: 300px; margin: 0; padding: 0; font-size: 60px; color: #fff; text-shadow: 1px 0 4px rgba(0,0,0,0.2); }

/* pagina ricerca */
.colonna-prodotti-ricerca { width: 100%; float: left; min-height: 1px; padding-left: 15px; padding-right: 15px; position: relative; }
.colonna-prodotti-ricerca .box-prodotto { width: 20%; }

/* pagina categorie */
.colonna-filtri { position: relative; width: auto; min-height: 1px; padding-left: 15px; padding-right: 15px; padding-bottom: 15px; }
 .colonna-filtri h4 { font-size: 14px; padding-left: 14px; margin-bottom: 10px; text-transform: uppercase; font-weight: bold; }
 .colonna-filtri .list-group-item { padding: 0; }
 .colonna-filtri .list-group-item a { display: block; padding: 4px 12px; text-decoration: none; color: #444; }
 .colonna-filtri .list-group-item a:hover { background: #f9f9f9; }
 .colonna-filtri .nav > li > a { padding: 6px 8px; font-size: 13px; }
 .colonna-filtri .btn-filtro { margin-bottom: 5px; }

.toolbar { clear: both; float: left; width: 100%; margin-bottom: 20px; background: #f9f9f9; }
 .toolbar a:hover { text-decoration: none; outline:  none;  }
 .toolbar-prodotti { float: left; line-height: 40px; background: #ddd; padding: 0 10px; border-right: 1px solid #fff; }
 .toolbar-filtri { float: left; line-height: 40px; background: #eee; border-right: 1px solid #fff; }
  .toolbar-filtri a { display: block; padding: 0 20px; }
  .toolbar-filtri a:hover { background-color: #ddd; }
 .toolbar-paginazione { float: left; line-height: 40px; }
  .toolbar-paginazione ul { float: left; margin: 0; padding: 0; }
  .toolbar-paginazione li { display: inline; margin: 0; padding: 0; }
  .toolbar-paginazione li a { float: left; padding: 0 15px; border-right: 1px solid #fff; background-color: #ddd; color: #111;  }
  .toolbar-paginazione li.active a { background-color: #eee; }
 .toolbar-attivi { float:left; line-height: 40px; padding-left: 10px; }
  .toolbar-attivi ul { margin-bottom: 2px;}
 .toolbar-elenco { clear: both; border-top: 1px solid #fff; background-color: #fff; }
  .toolbar-elenco .cont-filtri { /* display: flex; flex-wrap: wrap; */ }
  .toolbar-filtro { display: inline-block; padding: 10px; margin: 0 1px 1px 0; background-color: #f1f1f1; text-align: center; font-size: 12px; flex-grow: 1;  }
  .toolbar-filtro:hover { text-decoration: none; color: #fff; background-color: #ccc; }

section.tag-html { margin-top: -10px; margin-bottom: 20px; padding: 20px 0; background-color: #fafafa; color: #666; font-size: 0.9rem;
	border-bottom: 1px solid #ccc; 	box-shadow: inset 0 -2px 2px rgba(0,0,0,0.1); }

.link-su-box { color: #000; }
 .link-su-box .alone { transition: all 0.3s ease-out 0s; border: 1px solid #fff; }
 .link-su-box:hover { text-decoration: none;  }
 .link-su-box:hover .alone { box-shadow: 1px 6px 12px rgba(0,0,0,0.2); border: 1px solid #aaa; }

.box-prodotto { width: 20%; position: relative; float: left; padding-right: 10px; margin-bottom: 20px; }
.box-foto { position: relative; }
.box-foto-novita { border: 1px solid rgba(0,0,0,0.3); }
.box-novita { position: absolute; display: inline-block; width: 100%; top: 0; right: 0; padding: 5px 10px 5px 20px; font-size: 11px; font-weight: bold; background-color: rgba(0,0,0,0.1); text-align: center; color: #444; }
.box-bannerino { position: absolute; display: inline-block; width: 100%; bottom: 0; right: 0; padding: 5px 10px 5px 20px; font-size: 11px; font-weight: bold; background-color: rgba(0,0,0,0.1); text-align: right; color: #444; }
.box-bannerino-rosso { background-color: rgba(255,0,0,1); color: #fff; }
.box-bollino { position: absolute; display: inline-block; width: auto; bottom: 0; left: 0; padding: 5px 20px 5px 10px; font-size: 11px; background-color: rgba(0,0,0,0.5); text-align: center; border-radius: 0 999px 0 0; }
.box-foto img { border: 1px solid #eee; }
.box-nome { position: relative; text-transform: uppercase; font-size: 12px; height: 100px; overflow: hidden; padding: 5px; }
.box-brand { }
.box-prezzo { font-size: 14px; font-weight: bold; color: #ccc; }
.box-sconto { position: absolute; top: 5px; right: 5px; font-size: 1.3rem; font-weight: bold; color: #fff; background-color: rgba(240,40,40,17); padding: 0 5px; border: 1px solid #fff !important; box-shadow: 1px 1px 5px rgba(0,0,0,0.4); }

/* pagina prodotto */
.scheda-prodotto h1 { font-family: "Open Sans", sans-serif; font-weight: 700; font-size: 20px; color: #666; }
.scheda-prodotto > .row > .col > .lead { background-color: #f4f4f4; padding: 5px; }
.prodotto-foto { position: relative; }
.prodotto-foto .prodotto-bollino { position: absolute; top: 0; left: 0; }

.prodotto-info { padding-bottom: 30px; }
.prodotto-info .qta { max-width: 50px; text-align: center; font-weight: bold; font-size: 20px; border-color: #5cb85c; border-width: 2px; background: #e9f4e9; }
.prodotto-info .min, .prodotto-info .add { color: #444; border-color: #ddd; }
.prodotto-info-titolino { background-color: #f1f1f1; font-size: 12px; margin: -12px -20px 10px -20px; padding: 5px 5px 5px 15px; }

.radio input { opacity: 0; position: absolute; }

.select-varianti option:selected { background-color: #ff5555; }

#display-voti { display: none; }
#display-voti img { height: 14px; }
.prodotto-prezzo { font-weight: bold; font-size: 32px; }	
.prodotto-prezzo s { color: #999999; font-weight: normal; font-size: 22px; }
.prodotto-prezzo span { color: #999999; font-weight: normal; font-size: 18px; }

.prodotto-iva { font-size: 15px; font-weight: normal; color: #999; }

.prodotto-descrizione { border:1px solid #eee; background: #fafafa; }
.prodotto-descrizione h2 { font-size: 16px; font-weight: bold; }
.prodotto-descrizione h3 { font-size: 16px; font-weight: bold; }

.prodotto-blocco { margin-top: 0; }
.prodotto-blocco-titolo { background-color: #f4f4f4; }

.tabella-sku th, .tabella-sku td { text-align: center; }
.tabella-sku th { font-size: 11px; }

.table-multisku td { vertical-align: middle; text-align: center; }

.barrato { text-decoration: line-through; }

/* pagina carrello */
#carrello th, #carrello td { text-align: center; }
#carrello td input { width: 50px; text-align: center; margin: auto; font-weight: bold; }

/* pagina checkout */
#checkout .pagamenti { font-size: 20px; }
#checkout .pagamenti span { color: #090; }
#checkout .pagamenti small { display: none; }
#checkout .pagamenti input:checked ~ small { display: block; font-size: 15px; }
#checkout .ritiro-mano label { font-size: 20px; }
#checkout .ritiro-mano span { color: #090; }
#checkout .ritiro-mano small { display: block; font-size: 15px; }
/* footer */
footer { margin-top: 60px; padding: 20px 0; background: #eeeeee; }
footer .pagamenti { padding: 50px; border-top: 2px solid #999999; font-size: 18px; }
footer .pagamenti img { margin: 0 4px; }
footer .copyright { padding: 40px 0; font-size: 18px; }

#carrelloMobile { display: none; position: fixed; left: 0; bottom: 0; width: 100%; text-align: center; background-color: #5cb85c; padding: 10px 5px; box-shadow: 0 0 5px rgba(0,0,0,0.4); z-index: 9999; color: #fff; }
#carrelloMobile .btn-sbiadito { background-color: rgba(255,255,255,0.2); color: #fff; margin-left: 10px; border-radius: 4px; }
#carrelloMobile .colore-1 { color: #fff; }
#carrelloMobile .colore-2 { color: #fff; }

/* COLLASSO ANTICIPATO DELLA BARRA MENU */
@media (max-width: 990px) {
    .navbar-header { float: none; }
    .navbar-left,.navbar-right { float: none !important; }
    .navbar-toggle { display: block; }
    .navbar-collapse { border-top: 1px solid transparent; box-shadow: inset 0 1px 0 rgba(255,255,255,0.1); }
    .navbar-fixed-top { top: 0; border-width: 0 0 1px; }
    .navbar-collapse.collapse { display: none!important; }
    .navbar-nav { float: none!important; margin-top: 7.5px; }
    .navbar-nav>li { float: none; }
    .navbar-nav>li>a { padding-top: 10px; padding-bottom: 10px; }
    .collapse.in { display:block !important; }
    }

/* RESPONSIVE AREA */
@media (max-width: 767px) {
.head-logo img { max-width: 100%; }
.slide-home h1 { font-size: 30px; }
.center-xs { text-align: center; }
.header-top { font-size: 13px; }
.toolbar-prodotti { width: 100%; }
.toolbar-filtri { width: 100%; }
.toolbar-paginazione { clear: both; width: 100%; }
.toolbar-paginazione li a { padding: 0 10px; }
.toolbar-filtro { display: block; }
.box-prodotto { width: 50%; position: relative; float: left; padding-right: 10px; }
.box-nome { height: 130px; font-size: 10px; }
.colonna-prodotti-ricerca .box-prodotto { width: 50%; }
#box-carrello .avviso-carrello { position: absolute; top: -22px; left: 0; width: 100%; background: rgba(0,0,0,0); line-height: normal; z-index: 1; font-size: 12px; }
.scheda-prodotto .form-inline .form-control { display: inline-block; }
#carrelloMobile { display: block; }
}
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) and (max-width: 991px) {
.slide-home h1 { font-size: 40px; }
.box-prodotto { width: 33.3333%; position: relative; float: left; padding-right: 10px; }
.colonna-prodotti-ricerca .box-prodotto { width: 25%; }
}
/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) and (max-width: 1199px) {
.box-prodotto { width: 25%; position: relative; float: left; padding-right: 10px; }
}
/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) and (max-width: 1399px) {
	
}
/* Large devices (large desktops, 1400px and up) */
@media (min-width: 1400px)  {
	.container { max-width: 1340px; }
}












